Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:43:41 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I returned an order back in Jan’21 - which I had paid via  Shukran points and partly by credit card.

I have got the part refund on my credit card but its now 2 months and I dont see any refund of Shukran credits. Everytime I check with customer care they mentions the refund is processed. However, I dont see the same in my Shukran account.  I am looking for an update.

Appreciate if someone can follow and update me on this.

Thanks,
Yogesh Jain https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179481